/* CSS Document */

body{margin:0; padding:0; background:url(../images/bg1.jpg) top repeat-x;}
body,td,th{font-size: 12px; color: #333; line-height:18px; font-family:Arial, Helvetica, sans-serif; }
form,input,select,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-weight:normal; list-style: none;}
select,input{font-size:12px;line-height:16px;}
img{border:none;}
input{ border:0px;}


a:link {color: #333; text-decoration: none; }
a:visited {color: #333; text-decoration: none; }
a:hover {color: #7F55B5; text-decoration: none; }
a:active {color: #333; text-decoration: none; }

.purpleline, .purpleline:link, .purpleline:visited{ color:#7F55B5; text-decoration:underline; }
.purpleline:hover { color:#4E2582; text-decoration:underline; }
.purpleline:active{ color:#7F55B5; text-decoration:underline; }

.purplelink, .purplelink:link, .purplelink:visited{ color:#7F55B5; text-decoration: none; }
.purplelink:hover { color:#CC0000; text-decoration: none; }
.purplelink:active{ color:#7F55B5; text-decoration: none; }

.purplelink2, .purplelink2:link, .purplelink2:visited{ color:#502187; text-decoration:underline; }
.purplelink2:hover { color:#7F55B5; text-decoration:underline; }
.purplelink2:active{ color:#502187; text-decoration:underline; }

.redlink, .redlink:link, .redlink:visited{ color:#FF0000; text-decoration: none; }
.redlink:hover { color:#CC0000; text-decoration: none; }
.redlink:active{ color:#FF0000; text-decoration: none; }


/*--------------------------------------Header----------------------------*/

#HeaderBox{ width:998px; margin:0px auto; padding-top:30px;}
.HeaderLogo{ width:164px; float:left; padding-right:56px;}
.HeaderToolBar{ width:776px; float:right;}

#Loginbg{ background:url(../images/loginbg1.png) left top no-repeat; margin:50px auto 90px auto; width:996px; height:273px;}
#LoginTab{ padding:60px 80px 50px 70px;}
.LoginInput1{ background:url(../images/inputbg1.png) left top no-repeat; width:168px; height:24px; line-height:24px; padding:0px 3px 0px 22px;}
.LoginInput2{ background:url(../images/inputbg2.png) left top no-repeat; width:168px; height:24px; line-height:24px; padding:0px 3px 0px 22px;}
.LoginInput3{ background:url(../images/inputbg3.png) left top no-repeat; width:81px; height:24px; line-height:24px; padding:0px 3px 0px 6px;}


.ToolBar{ float:left; height:37px; width:756px; background:url(../images/navbg2.png) top repeat-x; line-height:37px;}


/*--------------------------------------M----------------------------*/

#ContentBox{ width:998px; margin:0px auto; padding-top:20px;}
.ContentBoxL{ width:776px; float:left;}
.ContentBoxR{ width:198px; float:right;}

.Contenttit1{}
.Contenttit2{}
.

.Contenttit3{}
.Contenttit4{}



.listline{ border-bottom:1px dashed #DED1FF; padding:2px; line-height:25px;  }
.listdate{ color:#666; font-size:11px;}
.purplelisticon, .purplelisticon:link, .purplelisticon:visited{ color:#8C65BE; background:url(../images/listicon.gif) 2px 3px no-repeat; padding-left:13px; text-decoration:none; }
.purplelisticon:hover { color:#492571; background:url(../images/listicon.gif) 2px 3px no-repeat; padding-left:13px; text-decoration:none; }
.purplelisticon:active{ color:#8C65BE; background:url(../images/listicon.gif) 2px 3px no-repeat; padding-left:13px; text-decoration:none; }

.purpletxt2{ background:url(../images/listicon4.gif) left center no-repeat; color:#885EBE; padding-left:15px;}

.divleft{ float:left;}
.divright{ float:right;}
.blanklines{ height:15px; clear:both;}

.clr{ clear:both;}




.footbg{ height:90px; clear:both;}
.footbb{height:32px;border-bottom:1px solid #CEBDE9; line-height:32px;}
.foottab{ width:998px; margin:0px auto;}


